Publish loyalty program
Publishes loyalty program
Authentication
api-keystring
The API key should be passed in the request headers as api-key for authentication.
OR
AuthorizationBearer
OAuth 2.0 client_credentials (machine-to-machine) grant. Exchange your app’s client_id/client_secret for a short-lived Bearer token.
Path parameters
pid
Loyalty Program ID. A unique identifier for the loyalty program.
Response
Successfully published loyalty program.
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error